PETSc version 3.15.5
Fix/Edit manual page

# PetscDSDestroy

Destroys a PetscDS object

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSDestroy(PetscDS *ds)

Collective on prob

### Input Parameter

| prob | - the PetscDS object to destroy

### See Also

PetscDSView()

### Level

developer

### Location

src/dm/dt/interface/dtds.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages